
[LED_0]
OBJECT_NAME=led_1_   ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=3
;BLINK_HZ=10	;pink
EMISSIVE=0,0,50000
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_1]
OBJECT_NAME=led_2_   ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=50000,0,0 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_2]
OBJECT_NAME=led_3_  ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=6
;BLINK_HZ=10	;pink
EMISSIVE=0,0,50000
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_3]
OBJECT_NAME=led_4_   ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=0,0,50000
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_4]
OBJECT_NAME=led_5_   ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=0,0,50000 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_5]
OBJECT_NAME=led_6_   ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=5
;BLINK_HZ=1	;pink
EMISSIVE=0,0,50000 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_6]
OBJECT_NAME=led_7_  ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=6
;BLINK_HZ=10	;pink
EMISSIVE=0,0,50000 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_7]
OBJECT_NAME=led_8_   ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=7
;BLINK_HZ=10	;pink
EMISSIVE=0,0,50000
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_8]
OBJECT_NAME=led_9_   ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=7
;BLINK_HZ=10	;pink
EMISSIVE=40000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_9]
OBJECT_NAME=led_10_   ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=6
;BLINK_HZ=10	;pink
EMISSIVE=40000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_10]
OBJECT_NAME=led_11_   ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=40000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_11]
OBJECT_NAME=led_12_   ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=50000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_12]
OBJECT_NAME=led_13_   ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=2
;BLINK_HZ=10	;pink
EMISSIVE=50000,0,0 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_13]
OBJECT_NAME=led_14_  ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=50000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_14]
OBJECT_NAME=led_15_  ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=1
;BLINK_HZ=10	;pink
EMISSIVE=50000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_15]
OBJECT_NAME=led_16_  ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=50000,0,0
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_16]
OBJECT_NAME=strob1  ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=0,0,50000
;EMISSIVE=80,1,1	;pink
DIFFUSE=1


[LED_17]
OBJECT_NAME=strob2  ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=0,0,50000
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_18]
OBJECT_NAME=led_17_        ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=0,0,50000  
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_19]
OBJECT_NAME=led_18_        ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=2
;BLINK_HZ=10	;pink
EMISSIVE=0,0,50000 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_20]
OBJECT_NAME=led_19_       ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=0,0,50000 
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_21]
OBJECT_NAME=led_20_       ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=3
;BLINK_HZ=10	;pink
EMISSIVE=0,0,50000  
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_22]
OBJECT_NAME=led_21_      ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=4
;BLINK_HZ=10	;pink
EMISSIVE=0,0,25500  
;EMISSIVE=80,1,1	;pink
DIFFUSE=1


[LED_23]
OBJECT_NAME=led_22_       ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=2
;BLINK_HZ=10	;pink
EMISSIVE=25500,25500,25500  
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_24]
OBJECT_NAME=led_23_       ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=2
;BLINK_HZ=10	;pink
EMISSIVE=25500,25500,25500  
;EMISSIVE=80,1,1	;pink
DIFFUSE=1

[LED_25]
OBJECT_NAME=led_24_     ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=0,0,25500  
;EMISSIVE=80,1,1	;pink
DIFFUSE=2

[LED_26]
OBJECT_NAME=strob1_b     ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=5
;BLINK_HZ=10	;pink
EMISSIVE=40000,0,0  
;EMISSIVE=80,1,1	;pink
DIFFUSE=2

[LED_27]
OBJECT_NAME=strob2_b     ;Light Top Center
RPM_SWITCH=1900
BLINK_SWITCH=1950
BLINK_HZ=3
;BLINK_HZ=10	;pink
EMISSIVE=40000,0,0  
;EMISSIVE=80,1,1	;pink
DIFFUSE=2


